## syncplaces 4.1.2

=== debian/changelog ===
syncplaces (4.1.2-2) UNRELEASED; urgency=low

  * Team upload
  * Removed no more necessary debian-changes-4.1.2-1.0 patch (Closes: #656961)
  * Bump Standard-Versions to 3.9.2 (no changes needed)
  * Updated d/copyright to latest .174 revision
  * Removed Conflicts: iceweasel (<< 3.0) from d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 06 Feb 2012 15:19:29 +0100

syncplaces (4.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Iceweasel 5.0 compatible.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 11:45:21 +0400

syncplaces (4.1.2-1.0) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (compatible with iceweasel 4.0).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 05 Apr 2011 17:57:46 +0400

syncplaces (4.0.7-2) unstable; urgency=low

  * Add debian/watch

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Wed, 25 Aug 2010 13:12:59 +0400

syncplaces (4.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #590067)

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Mon, 23 Aug 2010 11:01:59 +0400
