=== debian/control ===
Source: syncplaces
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: http://www.andyhalford.com/syncplaces/index.html
Vcs-Git: git://git.debian.org/pkg-mozext/syncplaces.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/syncplaces.git;a=summary

Package: xul-ext-syncplaces
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: synchronice Bookmarks and Passwords via WebDAV
 SyncPlaces is a Iceweasel/Firefox extension that allows you to synchronise
 your bookmarks and passwords between different installations of Firefox
 (e.g. a browser at Home and another at Work).
 .
 The synchronize feature requires your own Web or FTP server, which is used
 to store the bookmarks centrally, but there are a number of free servers
 you can safely use.
